actions: []
api_documentation: http://docs.ros.org/en/noetic/api/hls_lfcd_lds_driver/html
authors: Pyo <pyo@robotis.com>, Darby Lim <thlim@robotis.com>, Gilbert <kkjong@robotis.com>,
  Will Son <willson@robotis.com>, JH Yang, SP Kong
brief: ''
bugtracker: https://github.com/ROBOTIS-GIT/hls_lfcd_lds_driver/issues
depends:
- catkin
- roscpp
- sensor_msgs
- std_msgs
depends_on:
- turtlebot3_bringup
description: "ROS package for LDS(HLS-LFCD2).\n    The LDS (Laser Distance Sensor)\
  \ is a sensor sending the data to Host for the simultaneous localization and mapping\
  \ (SLAM). Simultaneously the detecting obstacle data can also be sent to Host. HLDS(Hitachi-LG\
  \ Data Storage) is developing the technology for the moving platform sensor such\
  \ as Robot Vacuum Cleaners, Home Robot, Robotics Lawn Mower Sensor, etc."
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__hls-lfcd-lds-driver__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__hls-lfcd-lds-driver__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__hls-lfcd-lds-driver__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Will Son <willson@robotis.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__hls_lfcd_lds_driver__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__hls_lfcd_lds_driver__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__hls_lfcd_lds_driver__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__hls_lfcd_lds_driver__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__hls_lfcd_lds_driver__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__hls_lfcd_lds_driver__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__hls_lfcd_lds_driver__ubuntu_focal_arm64__binary
repo_name: hls-lfcd-lds-driver
repo_url: https://github.com/ROBOTIS-GIT/hls_lfcd_lds_driver
srvs: []
timestamp: 1646209117.6423156
url: http://wiki.ros.org/hls_lfcd_lds_driver
vcs: git
vcs_uri: https://github.com/ROBOTIS-GIT/hls_lfcd_lds_driver.git
vcs_version: noetic-devel
